CMake now tests warnings are supported, GCC 4.0 wasn't working because of unsupported...
authorCampbell Barton <ideasman42@gmail.com>
Thu, 16 Dec 2010 09:55:35 +0000 (09:55 +0000)
committerCampbell Barton <ideasman42@gmail.com>
Thu, 16 Dec 2010 09:55:35 +0000 (09:55 +0000)
commited4e7271f163b1d98feee7b956c0229cc47dad92
treee2f0c803f59a9a4bc04eba26ad210b6a010d7f39
parentee05792a7ba189cc7b1973d10a391ac56c683138
CMake now tests warnings are supported, GCC 4.0 wasn't working because of unsupported warnings.
this can work for other compilers too, currently intel and gcc use this.
CMakeLists.txt
build_files/cmake/macros.cmake